<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="1.js"></script>
</head>
<body>
	<button type="button" id="iboton1">1</button>
	<button type="button" id="iboton2">2</button>
	<button type="button" id="iboton3">3</button>
	<button type="button" id="iboton4">4</button>
	<div id="isalida">
		
	</div>
</body>
</html>